import request from '@/utils/request'

export function getProjectList(params) { return request({ url: '/slgc/zggc/list', method: 'get', params }) }
export function getProjectDetail(params) { return request({ url: '/slgc/zggc/station', method: 'get', params }) }
export function getStationDetail(params) { return request({ url: '/slgc/zggc/station', method: 'get', params }) }
export function getWeeklyData(params) { return request({ url: '/slgc/zggc/list', method: 'get', params }) }
export function getPortalData(params) { return request({ url: '/slgc/zggc/portal', method: 'get', params }) }
